package fr.titionfire.ffsaf.ws.send;

import java.io.IOException;
import java.io.Serial;

public class WSClientError extends IOException {
    @Serial
    private static final long serialVersionUID = -3790479241838684450L;

    public WSClientError(String message) {
        super(message);
    }
}
